/* Halyard Display */
@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Bold_Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Light_Italic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_ExtraLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_ExtraLight_Italic.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Medium_Italic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_SemiBold_Italic.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Display';
    src: url('fonts/fonnts.com-Halyard_Display_Black_Italic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

/* Halyard Text */
@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Bold_Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Medium_Italic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Text';
    src: url('fonts/fonnts.com-Halyard_Text_Light_Italic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

/* Halyard Micro */
@font-face {
    font-family: 'Halyard Micro';
    src: url('fonts/fonnts.com-Halyard_Micro_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Micro';
    src: url('fonts/fonnts.com-Halyard_Micro_Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Halyard Micro';
    src: url('fonts/fonnts.com-Halyard_Micro_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Halyard Micro';
    src: url('fonts/fonnts.com-Halyard_Micro_Bold_Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}
